Author Topic: Performing a New Sparky Ultra Openbox Installation  (Read 922 times)

Offline dhinds

  • Full Member
  • ***
  • Posts: 154
Performing a New Sparky Ultra Openbox Installation
« on: March 22, 2015, 02:13:54 pm »
Which would be the best way to realize a New Sparky Ultra Openbox Installation?

1.- Installing the last Sparky Ultra Openbox Installation (3.2) and updating?

2.- Installing the current Sparky Openbox 3.6 Installation and adding to it?

3.- Wait for the next versions of Sparky (3.7)?

4.- Other

Thanks in advance for your suggestions.

Offline pavroo

  • Global Moderator
  • Hero Member
  • *****
  • Posts: 1465
    • SparkyLinux
Re: Performing a New Sparky Ultra Openbox Installation
« Reply #1 on: March 22, 2015, 05:52:02 pm »
The best way is if you will use the latest iso image 3.6.
The old one 3.2 can make some problem with upgrading packages.
A new one 3.7 or 4.0 is still in my mind only. I've been waiting for Debian's move.
Nothing is easy as it looks.

Offline dhinds

  • Full Member
  • ***
  • Posts: 154
Re: Performing a New Sparky Ultra Openbox Installation
« Reply #2 on: March 26, 2015, 09:49:16 am »
The best way is if you will use the latest iso image 3.6.
The old one 3.2 can make some problem with upgrading packages.
A new one 3.7 or 4.0 is still in my mind only. I've been waiting for Debian's move.

Thank you for your clear and logical response.

After installing the latest iso image 3.6, what else should I install in order to obtain a system equivalent to the either the original Ultra Openbox (preferably - which I use with the xfce4-panel and a number of it's widgets) or the functionality of rest of the Sparky Desktops with respect to the Sparky Apps, Wine and codecs?

Thanks in advance for your assistance.

Offline pavroo

  • Global Moderator
  • Hero Member
  • *****
  • Posts: 1465
    • SparkyLinux
Re: Performing a New Sparky Ultra Openbox Installation
« Reply #3 on: March 26, 2015, 01:14:02 pm »
All sparky tools can be installed from our repos via Synaptic, as well as wine and codecs.
Install 'sparky-wine' package which will install wine too.
Install 'sparky-codecs' package, then run 'Install Codecs' from Menu-> Multimedia (or Audio&Video) to install all the codecs.
Nothing is easy as it looks.